module SkipIfMethods
  extend ActiveSupport::Concern

  included do
    helper_method :skip_step_one?,
                  :skip_step_two?,
                  :skip_step_three?

  end

  ## Returns the order index of the current step (int)
  ##
  def skip_step_one?
    true
  end

  def skip_step_two?
    true
  end

  def skip_step_three?
    true
  end
end