module SkipUnlessMethods
  extend ActiveSupport::Concern

  included do
    helper_method :dont_skip_step_one?,
                  :dont_skip_step_two?,
                  :dont_skip_step_three?

  end

  ## Returns the order index of the current step (int)
  ##
  def dont_skip_step_one?
    false
  end

  def dont_skip_step_two?
    false
  end

  def dont_skip_step_three?
    false
  end
end