# app/steps/my_map.rb
#
class SkipUnlessMap < StairMaster::WorkflowMap
  def define_map!
    add_step :step_one,   "Step 1", :skip_unless_step_one_path,   skip_unless: :dont_skip_step_one?
    add_step :step_three, "Step 3", :skip_unless_step_three_path, skip_unless: :dont_skip_step_three?
    add_step :step_two,   "Step 2", :skip_unless_step_two_path,   skip_unless: :dont_skip_step_two?

    set_order :step_one, :step_two, :step_three
  end
end