Rails.application.routes.draw do
  scope module: :base do
    resource :step_one,   only: [:show, :update], controller: :step_one
    resource :step_two,   only: [:show, :update], controller: :step_two
    resource :step_three, only: [:show, :update], controller: :step_three
  end

  scope module: :skip_if, as: :skip_if, path: :skip_if do
    resource :step_one,   only: [:show, :update], controller: :step_one
    resource :step_two,   only: [:show, :update], controller: :step_two
    resource :step_three, only: [:show, :update], controller: :step_three
  end

  scope module: :skip_unless, as: :skip_unless, path: :skip_unless do
    resource :step_one,   only: [:show, :update], controller: :step_one
    resource :step_two,   only: [:show, :update], controller: :step_two
    resource :step_three, only: [:show, :update], controller: :step_three
  end
end
